@charset "UTF-8";
/* ---------------------------------------------------------------------

TITLE	: nikkansports.com CSS
UPDATE	: 2016/11/11
URL 	: http://www.nikkansports.com/soccer/highschool/css/highschool-style.css
AUTHOR	: nikkansports.com

--------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------------------------------------------
CLEAR FIX
-------------------------------------------------------------------------------------------------------------------------------- */
/*
.clearfix:after, .theme-interview .profileWrap:after, .theme-interview .interview-main header.interview-title:after, .theme-interview .interview-main #profileArea:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden; }
*/

.clearfix, .theme-interview .profileWrap, .theme-interview .interview-main header.interview-title, .theme-interview .interview-main #profileArea {
  min-height: 1px;
  /* for IE 6,7 */
  *zoom: 1; }


* html .clearfix, * html .theme-interview .profileWrap, .theme-interview * html .profileWrap, * html .theme-interview .interview-main header.interview-title, .theme-interview .interview-main * html header.interview-title, * html .theme-interview .interview-main #profileArea, .theme-interview .interview-main * html #profileArea {
  height: 1px;
  /*¥*/
     /*/
height: auto;
overflow: hidden;
/**/ }


.both {
	clear: both;
}

.theme-goalranking .theme-nav li.theme-nav_goalranking a,
.theme-winners .theme-nav li.theme-nav_winners a,
.theme-stadium .theme-nav li.theme-nav_stadium a,
.theme-archives .theme-nav li.theme-nav_archives a,
.theme-goalranking .theme-nav li.theme-nav_goalranking a:after,
.theme-winners .theme-nav li.theme-nav_winners a:after,
.theme-stadium .theme-nav li.theme-nav_stadium a:after,
.theme-archives .theme-nav li.theme-nav_archives a:after  {
	color: #9fb0bc;
}

#rankingWrap span.sc_upDate {
	display: block;
	margin: -1em 0 2px;
	text-align: right;
	font-size: 14px;
	font-size: 1.4rem;
}

.theme-top .outline {
	margin-bottom: 20px;
}
.theme-top .outline p {
	line-height: 1.6;
}
.theme-top .outline p.title {
	margin-top: 0.5em;
}
.theme-top .outline .yaguWrap {
	margin: 5px 0 20px;
}

.theme-stadium table td {
	text-align: left;
}
.theme-stadium table td.subH {
	width: 33%;
	text-align: center;
}
.theme-team .contentsTitle {
    margin-bottom: 20px;
    font-size: 19px;
    font-size: 1.9rem;
    font-weight: bold;
}

.theme-team #contentsArea a.btn {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0;
	background-color: #ffffff;
	border: 0px solid;
	color: #0071c2;
}
.theme-team #contentsArea a:visited.btn {
	color: #805496;
}
.theme-team #contentsArea a:hover.btn {
	text-decoration: underline;
}
.theme-team table .name {
	width: 15%;
}
.theme-team table .kana {
	width: 25%;
}

.theme-schedule #contentsTitle {
	margin-bottom: 5px;
	line-height: 1.2;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
}
.theme-schedule p.attention {
	line-height: 1.4;
	margin-bottom: 15px;

}
.theme-schedule #stadium th {
	color: #FFF;
	background-color: #1b7c9e;
	line-height: 1.6;
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.theme-schedule #stadium th a ,
.theme-schedule #stadium th a:visited {
	color: #FFF;
}
.theme-schedule #stadium td {
	color: #1b7c9e;
	background-color: #fff;
}
.theme-schedule #stadium td.phase {
	color: #363f42;
	background-color: #e3e3e3;
}
.theme-schedule #stadium td.place {
	background-color: #eee;
}
.theme-schedule #stadium td.place {
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding: 0 6.5px;
	font-weight: bolder;
}

#soccer.theme-score #reloadBtn { margin-bottom: 10px; }
.theme-score .scoreTable tr:nth-child(2) td:last-child {
	text-align: center;
}
.theme-score .scoreTwrap {
	margin-bottom: 20px;
}

.theme-goalranking table td.team {
    text-align: center;
}

/* 過去の大会 */
#featureBoxAreaColumn .feature-box:nth-child(odd) {
    padding-left: 0;
}
#featureBoxAreaColumn .feature-box:nth-child(even) {
    padding-right: 0;
}
#featureBoxAreaColumn .feature-box .feature-description {
    font-size: 12px;
    font-size: 1.2rem;
}
#featureBoxAreaColumn .linklist {
    text-align: left;
    border-top: 0 none;
    border-bottom: 1px dotted #9fb0bc;
    padding-bottom: 5px;
    padding-left: 70px;
}
#featureBoxAreaColumn .linklist li {
    margin-right: 10px;
    font-size: 14px;
    font-size: 1.4rem;
}
#featureBoxAreaColumn .linklist li a {
    color: #0071c2;
}

/* 写真ニュース一覧 */
.theme-photo #photo .page-move {
    margin: 10px 0 40px;
}

